<?xml version="1.0" encoding="UTF-8"?><module codename="com.kunstmusik.blue">
    <module_version install_time="1508192722017" last="true" origin="installer" specification_version="1.0">
        <file crc="167863852" name="config/Modules/com-kunstmusik-blue.xml"/>
        <file crc="2680091917" name="modules/com-kunstmusik-blue.jar"/>
    </module_version>
</module>
